@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');
/* ========================================================
	template.css => テンプレート用CSS
======================================================== */
html, body {
    width: 100%;
    overflow-x: hidden;
}
html {
    font-size: 62.5%;
}
body {
    background-color: #fff;
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.7;
    color: #212121;
    font-family: 'Noto Sans JP', sans-serif, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    -webkit-text-size-adjust: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.7;
}
a {
    text-decoration: none;
    -webkit-transition: color 0.2s, background-color 0.2s, background-image 0.2s, border 0.2s, opacity 0.2s;
    -o-transition: color 0.2s, background-color 0.2s, background-image 0.2s, border 0.2s, opacity 0.2s;
    transition: color 0.2s, background-color 0.2s, background-image 0.2s, border 0.2s, opacity 0.2s;
    color: #212121;
}
a:hover {
}
label {
    cursor: pointer;
}
input, select, textarea, button {
    margin: 0;
    vertical-align: middle;
    font-family: inherit;
    outline: none;
    font-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button {
    cursor: pointer;
}
iframe {
    vertical-align: middle;
}

@media screen and (max-width: 960px) {
img {
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
iframe {
    max-width: 100%;
    height: 200px;
}
}
/* pc / tab / sp
============================================================================================================ */
.sp {
    display: none!important;
}
.pc {
    display: block!important;
}
.tab {
    display: none!important;
}
.pc_tab {
    display: block!important;
}
.tab_sp {
    display: none!important;
}

@media screen and (max-width: 960px) {
.pc {
    display: none!important;
}
.tab {
    display: block !important;
}
.sp {
    display: none;
}
.tab_sp {
    display: block!important;
}
}

@media screen and (max-width: 480px) {
.tab {
    display: none !important;
}
.sp {
    display: block!important;
}
.pc_tab {
    display: none!important;
}
.tab_sp {
    display: block !important;
}
}
/* font
============================================================================================================ */
.mincho {
    font-family: 'Noto Serif JP', serif;
}
.txt-mincho {
    font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

/* sp
============================================================================================================ */
@media screen and (max-width: 960px) {
*[data-label] img {
    display: none;
}
*[data-label]:before {
    content: attr(data-label);
}
*[data-label-r]:after {
    content: attr(data-label-r);
}
}
/* w
============================================================================================================ */
.w {
    position: relative;
    display: block;
    max-width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 960px) {
.w {
    width: auto;
    padding: 0;
}
}
/* hv_wh
============================================================================================================ */
a.hv_wh, button.hv_wh, a .hv_wh, .hv_wh a {
    position: relative;
    display: inline-block;
}
a.hv_wh:after, button.hv_wh:after, a .hv_wh:after, .hv_wh a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0);
    -webkit-transition: background 0.15s;
    -o-transition: background 0.15s;
    transition: background 0.15s;
    z-index: 3;
}
a.hv_wh:hover:after, button.hv_wh:hover:after, a:hover .hv_wh:after, .hv_wh a:hover:after {
    background-color: rgba(255,255,255,0.3);
}

@media screen and (max-width: 960px) {
a.hv_wh:after, button.hv_wh:after, a .hv_wh:after, .hv_wh a:after {
    content: none;
}
}
/* ヘッダー
============================================================================================================ */
#header {
    font-size: 1.1rem;
    /* position: fixed;*/
    width: 100%;
    z-index: 100;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
#header .head {
    max-width: 1000px;
    margin: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
/* logo */
#header .logo {
    margin-top: 10px;
    position: relative;
    width: 150px;
    margin-bottom: 10px;
}
#header .logo img {
    width: 100%;
}

@media screen and (max-width: 960px) {
#header {
    position: fixed;
    z-index: 9999;
    height: 60px;
}
/* logo */
#header .logo {
    margin-top: 0px;
    max-width: 40%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
}
}

@media screen and (max-width: 480px) {
#header .logo {
    width: 108px;
}
}

/* globalnavi */
@media screen and (min-width:961px) {
#header nav #global {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
#header nav #global > li {
    position: relative;
    z-index: 2;
    border-left: 1px solid #b1b1b1;
}
#header nav #global > li:last-child {
    border-right: 1px solid #b1b1b1;
}
#header nav #global > li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    padding: 0 1vw;
    height: 40px;
    position: relative;
    text-align: center;
    font-weight: bold;
}
.no_link_li {
    display: none;
}
/*下のライン*/    
#header nav #global > li a:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 5%;
    width: 90%;
    height: 0px;
    background: #574665;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#header nav #global > li a:hover {
    background: #fff;
}
#header nav #global > li a:hover:after, #header nav #global > li.open a:after {
    bottom: 0px;
    opacity: 1;
    visibility: visible;
    height: 3px;
}
/*#header nav #global > li.navi_color a {
    padding: 0 2vw;
    background: #574665;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
#header nav #global > li.navi_color a:after {
    content: none;
}
#header nav #global > li.navi_color a:before {
    content: "";
    position: relative;
    margin: auto;
    top: 0;
    bottom: 0;
    left: -6px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #574665;
    border-right: 1px solid #574665;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#header nav #global > li.navi_color a:hover {
    background: #E0DFDE;
}*/
#header nav #global ul {
    position: absolute;
    left: 0;
    top: 90px; /*高さ-10px*/
    height: 0;
    overflow: hidden;
    opacity: 0;
    z-index: 10;
    min-width: 100%;
    -webkit-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
}
/*    #header nav #global ul li + li {
        border-top: 1px solid #ccc;
    }*/
#header nav #global ul li a {
    background: rgba(255,255,255,0.9);
    padding: 1em 1.5em;
    height: auto;
    min-width: 100%;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
#header nav #global ul li a:after {
    content: none;
}
/*メニュー下層hover時の動き*/
/*#header nav #global ul li a:hover {
    background: rgba(255,255,255,0.5);
    color: #fff;
    opacity: 1;
}*/
#header nav #global li:hover ul {
    overflow: visible;
    opacity: 1;
    height: auto;
    top: 40px;
}
#header nav .nav_down {
    display: none;
}
}

@media screen and (max-width: 960px) {
#header nav #global {
    display: block;
    margin-right: 0;
    font-size: 1.4rem;
}
#header nav #global > li {
    position: relative;/*   border-bottom: 1px solid #b1b1b1;*/
}
#header nav #global > li a, .no_link {
    display: block;
    padding: 1.25em 1em;
    height: auto;
    position: relative;
    color: #000000;
    text-align: left;
}
#header nav #global > li > a {
    border-top: 1px solid #b1b1b1;
        font-size: 1.5rem;
font-weight: 600;
}
#header nav #global > li li a {
    padding: 1.25em 2em!important;
       font-size: 1.4rem!important;
}
/*no_link*/
.no_link_li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.no_link_cafe {
    margin-left: 1em;
}
.ico_cafe_g {
    position: relative;
    display: block;
    padding-left: 1.5em;
    padding-right: 2em;
    color: #829c34;
}
.ico_cafe_g:before {
    content: "";
    background: url("../images/ico_cafe.svg") no-repeat;
    width: 17px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translate(-0%, -50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
}
/*カフェアイコン*/
.ico_cafe_after {
    position: relative;
}
.ico_cafe_after:after {
    display: inline-block;
    content: "";
    background: url("../images/ico_cafe.svg") no-repeat;
    background-size: contain;
    transform: rotate(-90deg);
    position: absolute;
    width: 17px;
    height: 12px;
    right: -2em;
    top: 50%;
    -webkit-transform: translate(-0%, -50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
}
/*#header nav #global > li a:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 12px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}*/
#header nav #global > li.has_snav > a:after {
    content: none;
}
#header nav #global ul {
    background: rgba(255,255,255,1);
    height: 0;
    visibility: hidden;
    opacity: 0;
    /*dev*/
/*      visibility: visible;
    opacity: 1;
    */
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
#header nav #global ul.open {
    height: auto;
    visibility: visible;
    opacity: 1;
}
#header nav #global ul li + li {
    border-top: 1px dashed #b1b1b1;
}
#header nav #global ul li:first-child {
    border-top: 1px solid#b1b1b1;
}
/*矢印の場合*/  
#header nav .nav_down {
    position: absolute;
    right: 0;
    top: 25px;
    width: 60px;
    height: 60px;
    margin-top: -26px;
    z-index: 10;
}
#header nav .nav_down:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 2em;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#header nav #global .has_snav > .nav_down.open:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
    top: 0px;
}
/* plus icon */
/*#header nav .nav_down {
    position: absolute;
    right: 0;
    top: 25px;
    width: 40px;
    height: 60px;
    margin-top: -26px;
    z-index: 10;
}
#header nav #global .has_snav > .nav_down:after {
    content: "";
    display: block;
    position: absolute;
    left: auto;
    bottom: auto;
    right: 9px;
    top: 50%;
    width: 13px;
    height: 1px;
    margin-top: -1px;
    background-color: #000;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
#header nav #global .has_snav > .nav_down:before {
    content: "";
    display: block;
    position: absolute;
    left: auto;
    bottom: auto;
    right: 15px;
    top: 50%;
    width: 1px;
    height: 13px;
    background-color: #000;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    margin-top: -7px;
}
#header nav #global .has_snav > .nav_down.open:before {
    -webkit-transform: translateY(0) rotate(90deg);
    -ms-transform: translateY(0) rotate(90deg);
    transform: translateY(0) rotate(90deg);
}*/
}
/* nav ハンバーガー
------------------------------------------------------------- */
#header nav {
}
#header .nav_btn {
    display: none;
}

@media screen and (max-width: 960px) {
#header nav {
    position: fixed;
    overflow: hidden;
    height: 0;
    top: 60px;
    right: 0;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 200;/*dev*//*      visibility: visible;
    opacity: 1;
        
    height: 100%;
    */
}
#header nav > div {
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
#header nav > div > div {
    height: 100%;
    overflow-y: auto;
    background: rgba(255,255,255,1);
    pointer-events: auto;
}
#header .nav_btn {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
#header .nav_btn a {
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    z-index: 2;
}
#header .nav_btn:before, #header .nav_btn a:before, #header .nav_btn a:after {
    content: "";
    position: absolute;
    left: 15px;
    right: 15px;
    top: 50%;
    height: 2px;
    margin-top: -1px;
    background-color: #855525;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
#header .nav_btn a:before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -o-transform: translateY(-8px);
    transform: translateY(-8px);
}
#header .nav_btn a:after {
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -o-transform: translateY(8px);
    transform: translateY(8px);
}
/* open */
#header.open nav {
    opacity: 1;
    visibility: visible;
    height: -webkit-calc(100% - 60px);
    height: calc(100% - 60px);
}
#header.open .nav_btn:before {
    opacity: 0;
}
#header.open .nav_btn a:before {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}
#header.open .nav_btn a:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}
}
/* fixed
------------------------------------------------------------- */
/*    #header.fixed {
        box-shadow: 0px 4px 3px rgba(0,0,0,0.12);
        -webkit-box-shadow: 0px 4px 3px rgba(0,0,0,0.12);
        -moz-box-shadow: 0px 4px 3px rgba(0,0,0,0.12);
    }*/

/* ヘッダー　検索
------------------------------------------------------------- */
.header_search {
    display: none;
}

@media screen and (max-width: 960px) {
.header_search {
    display: block;
    position: fixed;
    top: 8px;
    left: 2vw;
    z-index: 9999;
}
.header_search_open {
    width: 28px;
    padding-left: 2vw;
}
.header_search_open img {
    width: 100%;
}
.header_search_text {
    width: 100%;
    border-top: 1px solid #b1b1b1;
    display: none;
    position: fixed;
    top: 60px;
    left: 0;
    padding: 10px;
    background: #fff;
}
.header_search_text input {
    padding: 0;
    margin: 0;
    display: block;
    width: 100%;
    border-radius: 0;
    border: solid 1px #b1b1b1;
}
.header_search_flex {
    max-width: 95%;
    margin: auto auto auto 0%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.header_search_go {
    width: 30px;
    margin-left: 5px;
    display: block;
}
.header_search_go img {
    width: 100%;
}
}
/* ec-nav
============================================================================================================ */
.ec_nav_head_inner {
    background: #EEE9E2;
    height: 50px;
}
.ec_nav > li {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}
.ec_nav > li a {
    font-weight: bold;
}
.ec_nav > li > a {
    width: 100%;
    font-size: 1.2rem;
    color: #574665;
    padding: 0 0.5vw;
    height: 50px;
    background: #EEE9E2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ec_nav > li:first-child > a {
    padding: 0 0.5vw 0 0;
}
.ec_nav > li > a:hover {
    color: #000;
}
.ec_nav > li.cart > a:hover {
    color: #fff!important;
}
.ec_nav > li.login > a:hover {
    color: #fff!important;
}
.ec_nav {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
.ec_nav > li.login a {
    color: #fff;
}
.ec_nav > li.cart a {
    color: #fff;
}
/*.ec_nav > li  > a:hover{
    color: #000;
}*/
.ec_nav_pc {
    display: block;
}
.ec_nav_sp {
    display: none;
}

@media screen and (max-width: 960px) {
.ec_nav_pc {
    display: none;
}
.ec_nav_sp {
    display: block;
}
.ec_nav {
    position: fixed;
    top: 60px;
    width: 100%;
    z-index: 9998;
}
.ec_nav_head_inner {
    height: 50px;
}
.ec_nav > li + li {
    border-left: 1px solid #fff;
}
.ec_nav > li.scene {
    width: 40%;
}
.ec_nav > li.rank {
    width: 20%;
}
.ec_nav > li.login {
    width: 20%!important;
    margin-right: auto;
}
.ec_nav > li.cart {
    width: 20%!important;
}
.ec_nav > li > a {
    height: 40px;
    font-size: 1.0rem;
    width: 100%;
    padding: 5px 2vw!important;
}
.ec_nav > li.scene > a {
    justify-content: flex-start;
}
.ec_nav > li.login > a {
    align-items: flex-end;
}
.ec_nav > li.cart > a {
    align-items: flex-end;
}
.ec_nav > li.rank {
    display: flex!important;
}
.ec_nav > li.rank > a {
    align-items: flex-end;
    color: #fff;
}
.nav_pc {
    display: none!important;
}
}
/*ec_nav ul*/
.ec_nav ul {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background: rgba(238,233,226,0.9);
    min-width: 20em;
    z-index: 101;
}
.ec_nav ul a {
    display: block;
    color: #574665;
    font-size: 1.2rem;
    position: relative;
    padding: 10px 14px;
}
.ec_nav ul span {
    display: inline-block;
    position: relative;
}
.ec_nav ul span:before {
    display: inline-block;
    content: "";
    background: url("../images/arrow_pu.svg") no-repeat;
    background-size: contain;
    transform: rotate(-90deg);
    position: absolute;
    width: 10px;
    height: 6px;
    right: -12px;
    top: 50%;
    -webkit-transform: translate(-0%, -50%) rotate(-90deg);
    -moz-transform: translate(-0%, -50%) rotate(-90deg);
    -ms-transform: translate(-0%, -50%) rotate(-90deg);
    -o-transform: translate(-0%, -50%) rotate(-90deg);
    transform: translate(-0%, -50%) rotate(-90deg);
}
.ec_nav ul a:hover {
    color: #000;
}
.ec_nav ul a:hover span:before {
    background: url("../images/arrow_pu_hover.svg") no-repeat;
    background-size: contain;
    -webkit-transform: translate(-0%, -50%) rotate(90deg);
    -moz-transform: translate(-0%, -50%) rotate(90deg);
    -ms-transform: translate(-0%, -50%) rotate(90deg);
    -o-transform: translate(-0%, -50%) rotate(90deg);
    transform: translate(-0%, -50%) rotate(90deg);
}

/*開閉処理 pcのみ*/
@media screen and (min-width: 961px) {
/*ec_nav ul*/
.ec_nav ul {
    display: block;
    opacity: 0;
    overflow: hidden;
    height: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.ec_nav > li:hover ul {
    opacity: 1;
    overflow: visible;
    height: auto;
}
}

@media screen and (max-width: 960px) {
.ec_nav ul {
    top: 50px;
}
.ec_nav ul li + li {
    border-top: dashed 1px #afafaf;
}
/*矢印*/
.ec_nav ul span:before {
    content: normal;
}
}
/*nav_drawer*/
.nav_drawer {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    top: 0;
    position: absolute;
    z-index: 100;
    width: 12px;
    height: 100%;
    cursor: pointer;
    background: url("../images/arrow_pu.svg") no-repeat;
    background-size: contain;
    background-position: center;
    right: -10px;
}
/*active*/
.ec_nav > li.active .nav_drawer {
    background: url("../images/arrow_black.svg") no-repeat;
    background-size: contain;
    background-position: center;
}
.ec_nav > li.active > a {
    color: #000;
}
.nav_drawer.active ul {
    display: block;
}

@media screen and (max-width: 960px) {
.nav_drawer {
    width: 10vw;
    right: 0px;
    background-size: 30%;
}
.ec_nav > li.active .nav_drawer {
    background-size: 30%;
}
}

@media screen and (max-width: 480px) {
.nav_drawer {
    width: 15vw;
       background-size: 25%;
}
    .ec_nav > li.active .nav_drawer {
       background-size: 25%;
}
}

/*ログイン　カート*/ 
.login {
    margin-right: -18px;
}
.login, .cart {
    width: 120px!important;
}
.login > * {
    position: relative;
    background: #574665!important;
    padding: 0 0.5vw 0 2vw!important;
}
.cart > * {
    position: relative;
      background: #574665!important;
  /*  background: #000000!important;*/
    padding: 0 0.5vw 0 2vw!important;
    border-left: 1px solid #EEE9E2;
}
.rank > * {
    position: relative;
 /*   background: #502800!important;*/
      background: #574665!important;
    padding: 0 0.5vw 0 2vw!important;
}
.login > *:before, .cart > *:before, .rank > *:before {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 15px;
    -webkit-transform: translate(-0%, -50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
}
.login > *:before {
    background: url("../images/ico_login.svg")no-repeat;
    background-size: contain;
}
.cart > *:before {
    background: url("../images/ico_cart.svg")no-repeat;
    background-size: contain;
}
.rank > *:before {
    background: url("../images/ico_rank.svg")no-repeat;
    background-size: contain;
}

@media screen and (max-width: 960px) {
.login > *:before, .cart > *:before, .rank > *:before {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.cart > * {
    border-left: none;
}
}

/* footer 
============================================================================================================ */
@media screen and (min-width: 961px) {
footer {
    margin-top: 60px;
    border-top: 1px solid #b1b1b1;
    background: #fff;
    color: #000;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 45px 0 0 0;
}
footer .footer_fbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
/*sitemap_list_area
        --------------------------------------------------------*/
.sitemap_list_area .foot_nav {
    width: 23%;
    margin-right: 2%;
    line-height: 1;
}
.sitemap_list_area .foot_nav:nth-child(3n) {
    margin-right: 0%;
}
.sitemap_list_area .foot_nav li + li {
    margin-top: 1.5em;
}
/*文字サイズ変更*/
.f_online {
    margin-bottom: 2em;
}
.f_title, .f_title_list li {
    font-size: 1.4rem;
    margin-bottom: 1.5rem;
}
.f_title_list li + li {
    margin-top: 2em;
}
/*foot_list_area
    --------------------------------------------------------*/
.foot_list_area {
    padding: 50px 0 30px 0;
    background: #f0f0f0;
}
.foot_list_area .f_title {
    font-size: 1.2rem;
    width: 100%;
}
.f_title_one {
    margin: 3em auto;
}
.foot_nav .f_title + .f_title {
    margin-top: 3em;
}
.foot_list_area .foot_nav, .foot_list_area .foot_nav ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.foot_list_area .foot_nav .f_title {
    margin-bottom: auto;
}
.foot_list_area .foot_nav {
    width: 16%;
    text-align: center;
    border-left: 1px solid #b1b1b1;
    margin-bottom: 2em;
}
.foot_list_area .foot_nav ul li a {
    display: block;
    width: 100%;
}
.foot_list_area .foot_nav:nth-child(6n), .foot_list_area .foot_nav:last-child {
    border-right: 1px solid #b1b1b1;
}
.foot_list_area .foot_nav ul {
    display: none;
}
}

@media screen and (max-width: 960px) {
/*    .f_online{
        display: none;
    }*/
    
footer {
    border-top: 1px solid #b1b1b1;
    background: #fff;
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0px 0 0 0;
}
footer .foot_nav a {
    padding: 1.25em 1em;
    display: block;
}
footer .foot_nav ul a {
    padding: 1.25em 2em;
}
footer .foot_nav ul {
    display: none;/*dev*//*      display: block;*/
}
footer .foot_nav ul li + li {
    border-top: 1px dashed #b1b1b1;
}
.foot_nav {
    border-top: 1px solid#b1b1b1;
}
.foot_nav .f_title {
    position: relative;
    font-weight: bold;
}
.foot_nav .f_title + .f_title {
    border-top: 1px solid #b1b1b1;
}
.f_title_one {
    border-top: 1px solid #b1b1b1;
}
.f_online {
    margin-bottom: 0;
    padding: 1.25em 1em;
    display: block;
    font-weight: bold;
}
.f_title_no_a {
    margin-bottom: 0;
    padding: 1.25em 1em;
    display: block;
    font-weight: bold;
}
footer .foot_nav ul li:first-child {
    border-top: 1px solid #b1b1b1;
}
/*矢印*/
footer .foot_nav .foot_down {
    position: absolute;
    right: 0;
    top: 25px;
    width: 60px;
    height: 60px;
    margin-top: -26px;
    z-index: 10;
}
footer .foot_nav .foot_down:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 2em;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
footer .foot_nav .foot_down.open:after {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(-45deg);
    top: -5px;
}
/*foot_list_area
    --------------------------------------------------------*/
.foot_list_area {
    background: #f0f0f0;
}
}
/* sns
------------------------------------------------------------- */
.foot_sns_list {
    padding: 50px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.foot_sns_list li + li {
    margin-left: 10%;
}
.foot_sns_list li {
    position: relative;
    padding-left: 3em;
}
.foot_sns_list li:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translate(-0%, -50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
}
.insta:before {
    background: url("../images/ico_insta.svg") no-repeat;
    background-size: contain;
}
.twiter:before {
    background: url("../images/ico_twitter.svg") no-repeat;
    background-size: contain;
}

@media screen and (max-width: 960px) {
.foot_sns_list {
    border-top: 1px solid #b1b1b1;
    padding: 50px 0 20px 0;
    align-items: flex-end;
    text-align: center;
    justify-content: center;
}
.foot_sns_list li {
    width: 40%;
    padding-left: 0em;
    line-height: 1.2;
}
.foot_sns_list li a {
    font-size: 1.2rem;
}
.foot_sns_list li + li {
    padding-left: 0%;
    margin-left: 4%;
}
.foot_sns_list li:before {
    width: 20px;
    height: 20px;
    top: -30px;
    left: 50%;
    -webkit-transform: translate(-50%, -0%);
    -moz-transform: translate(-50%, -0%);
    -ms-transform: translate(-50%, -0%);
    -o-transform: translate(-50%, -0%);
    transform: translate(-50%, -0%);
}
}
/* copyright
------------------------------------------------------------- */
.copyright {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    padding: 20px 0;
    background: #855525;
    color: #fff;
}

@media screen and (max-width: 960px) {
.copyright {
    padding: 10px 0;
    display: block;
    font-size: 1.1rem;
    line-height: 1.4;
    text-align: center;
    margin-right: 0;
}
}
/* .page_top
------------------------------------------------------------- */
.page_top {
    position: fixed;
    bottom: 100px;
    right: 10px;
    z-index: 10;
}
.page_top a {
    display: block;
    width: 55px;
    height: auto;
    position: relative;
}
.page_top a:hover {
    opacity: 0.8;
}

@media screen and (max-width: 960px) {
.page_top {
    bottom: 50px;
}
.page_top a {
    width: 40px;
}
}
/* ===================================================================================================================

	コンテンツ

=================================================================================================================== */
/* bg______
============================================================================================================ */
.bg_gray {
    background: #F0F0F0;
}
.bg_l_gray {
    background: #F5F3F2;
}
.bg_red {
    background: #bf433a;
}
/* topic_path
============================================================================================================ */
.topic_path li {
    display: inline-block;
}
.topic_path li a:after {
    content: ">";
    margin-left: 5px;
}

@media screen and (min-width: 721px) {
.topic_path {
    font-size: 12px;
    font-size: 1.2rem;
    background: #EEE9E2;
    padding: 7px 0;
    margin-bottom: 0px;
    position: relative;
    z-index: 1;
}
}

/*topic_path sp */
@media screen and (max-width: 960px) {
/*追従あり*/
.topic_path {
    background: #EEE9E2;
    padding: 7px 15px;
    margin-top: 0em;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    white-space: nowrap;
    height: 20px;
    overflow: hidden;
    font-size: 1.2rem;
    -webkit-overflow-scrolling: touch;
}
.topic_path:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 100%;/*	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), to(#fff));
	background: linear-gradient(to right, rgba(255,255,255,0), #fff);*/
}
.topic_path ul {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    height: 50px;
    transform: translateZ(0);
}
.topic_path ul li:last-child {
    margin-right: 20px;
}
}
/* コンテナ
============================================================================================================ */
#container {
    position: relative;
    font-size: 14px;
    font-size: 1.4rem;
    padding-top: 0px;
}
#container a:hover {
    opacity: 0.8;
}

@media screen and (max-width: 960px) {
#container {
    font-size: 1.3rem;
    padding-top: 60px;
}
#container.sub {
    margin-top: 50px;
    padding: 0;
}
}
.cont_under {
    padding: 50px 0;
}

@media screen and (max-width: 680px) {
.cont_under {
    padding: 30px 0;
}
}
/* ===================================================================================================================

	モジュール

=================================================================================================================== */

/* section
============================================================================================================ */
.section + .section {
    margin-top: 80px;
}
.section_s + .section_s {
    margin-top: 60px;
}
.section_ss + .section_ss {
    margin-top: 40px;
}
.sp_section {
}

@media screen and (max-width: 960px) {
.section + .section {
    margin-top: 60px;
}
.section_s + .section_s {
    margin-top: 40px;
}
.sp_section {
    padding: 0 5%;
}
.sp_section_s {
    padding: 0 3%;
}
}

@media screen and (max-width: 680px) {
.section + .section {
    margin-top: 40px;
}
.section_s + .section_s {
    margin-top: 30px;
}
.section_ss + .section_ss {
    margin-top: 20px;
}
}
/* padding
============================================================================================================ */
.pd_l {
    padding-top: 80px;
    padding-bottom: 80px;
}
.pd_m {
    padding-top: 50px;
    padding-bottom: 50px;
}
.pd_s {
    padding-top: 30px;
    padding-bottom: 30px;
}
.pd_ss {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pd_sss {
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width: 960px) {
.pd_l {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pd_m {
    padding-top: 35px;
    padding-bottom: 35px;
}
.pd_s {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pd_ss {
    padding-top: 10px;
    padding-bottom: 10px;
}
}
/* fbox
============================================================================================================ */
.fbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (min-width: 960px) {
.fbox.f_pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.fbox.f_sp {
    display: block;
}
}

@media screen and (max-width: 960px) {
.fbox.f_pc {
    display: block;
}
.fbox.f_sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
}
/* color_____ col__
============================================================================================================ */
.col_brow {
    color: #855525;
}
.col_red {
    color: #BF433A;
}
.col_gold {
    color: #A69152;
}
.col_p {
    color: #574665;
}
/* btn
============================================================================================================ */
.btn_basic > * {
    display: block;
    width: 100%;
    text-align: center;
}
.btn_ss > * {
    padding: 10px 0;
    width: 120px;
}
.btn_s > * {
    padding: 10px 0;
    width: 150px;
}
.btn_m > * {
    padding: 10px 0;
    width: 180px;
}
/*.btn_l > * {
    padding: 10px 0;
    width: 230px;
}*/
.btn_l > * {
    padding: 10px 0;
    width: 300px;
}
.btn_ll > * {
    padding: 10px 0;
    width: 320px;
}
.btn_100 > * {
    padding: 10px 0;
    min-width: 100%;
}
/*右　寄席
---------------------------------*/
.btn_right {
    margin: auto 0 auto auto;
}

@media screen and (max-width: 680px) {
.btn_ss > * {
    padding: 10px 0;
    width: 100px;
}
.btn_s > * {
    padding: 10px 0;
    width: 120px;
}
.btn_m > * {
    padding: 10px 0;
    width: 150px;
}
.btn_l > * {
    padding: 10px 0;
    width: 180px;
}
.btn_l > * {
    padding: 10px 0;
    width: 230px;
}
    .btn_ll > * {
    padding: 10px 0;
    width: 280px;
}
}
.btn_link_box > * {
    display: inline-block;
    /*    width:100%;*/
    padding: 10px 0;
    text-align: center;
}
/*ボタンのカラー*/
.btn_brawn {
    background: #502800;
    color: #fff;
}
.btn_p {
    background: #574665;
    color: #fff;
}

@media screen and (max-width: 960px) {
}
/*btn_arrow
---------------------------------------------------------------------*/
.btn_arrow {
    position: relative;
}
.btn_arrow:before {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    width: 5px;
    height: 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.arrow_brown:before {
    border-top: 1px solid #855525;
    border-right: 1px solid #855525;
}
.arrow_p:before {
    border-top: 1px solid #574665;
    border-right: 1px solid #574665;
}
.arrow_ff:before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
/*下向き*/
.btn_a_under:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
/* title______
============================================================================================================ */
/*title*/
.basic_title img {
    max-width: 100%;
    height: 11px;
    margin-left: 10px;
}
.basic_title {
    font-weight: normal;
    letter-spacing: 3px;
    color: #855525;
    font-size: 3.0rem;
}

@media screen and (max-width: 680px) {
.basic_title img {
    display: block;
    margin-left: 0px;
    margin-top: 5px;
}
.basic_title {
    font-size: 2.4rem;
}
}
.title_l {
    font-size: 30px;
    font-size: 3rem;
    font-weight: normal;
}
.title_m {
    font-size: 24px;
    font-size: 2.4rem;
    letter-spacing: 1px;
    font-weight: normal;
}
.title_s {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: normal;
}
.title_ss {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
}
.caption {
    margin-bottom: 10px !important;
    font-size: 18px;
    font-size: 1.8rem;
    color: #007fc6;
    text-align: left;
    font-weight: normal;
}

@media screen and (max-width: 960px) {
.title_l {
    font-size: 1.8rem;
}
.title_m {
    font-size: 1.6rem;
}
.title_s {
    font-size: 1.5rem;
}
.title_ss {
    font-size: 12px;
    font-size: 1.2rem;
}
.caption {
    font-size: 1.4rem;
}
}
/* midashi______
============================================================================================================ */
.midashi_01 {
    border-bottom: 1px solid #B1B1B1;
    width: 100%;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
}
.midashi_01 >* {
    color: #855525;
}
/* table
============================================================================================================ */
table.basic {
    width: 100%;
    border: 1px solid #d9d9d9;
    line-height: 1.6;
    table-layout: fixed;
}
table.basic th, table.basic td {
    padding: 0.6em 1em;
    border: 1px solid #d9d9d9;
    word-wrap: break-word;
}
table.basic th {
    background: #f2f2f2;
}
table.basic.th_center th {
    text-align: center;
    font-weight: bold;
}
table.basic.td_cetner td {
    text-align: center;
}
table.basic.td_right td {
    text-align: right;
}
table.border_none td, table.border_none th {
    padding-bottom: 20px;
}

/*sp時　おちる*/

@media screen and (max-width: 680px) {
table.basic.sp_block th, table.basic.sp_block td {
    display: block;
    border: none;
}
}
/* li
============================================================================================================ */
/* square
------------------------------------------------------------- */
ul.square li {
    position: relative;
    padding-left: 1em;
}
ul.square li:before {
    content: "■";
    position: absolute;
    left: 0;
}
/* circle
------------------------------------------------------------- */
ul.circle li {
    position: relative;
    padding-left: 1em;
}
ul.circle li:before {
    content: "●";
    position: absolute;
    left: 0;
    color: #855525;
}
/* asterisk
------------------------------------------------------------- */
ul.asterisk li {
    position: relative;
    padding-left: 1em;
    margin-bottom: 5px;
}
ul.asterisk li:before {
    content: "＊";
    position: absolute;
    left: 0;
}
/* disc
------------------------------------------------------------- */
ul.disc li {
    position: relative;
    padding-left: 1em;
}
ul.disc li:before {
    content: "・";
    position: absolute;
    left: 0;
}
/* notes
------------------------------------------------------------- */
ul.notes li {
    position: relative;
    padding-left: 1em;
}
ul.notes li:before {
    content: "※";
    position: absolute;
    left: 0;
}
/* decimal
------------------------------------------------------------- */
ol.decimal {
    list-style-type: decimal;
}
ol.decimal li {
    margin-left: 2em;
}
/* parentheses
------------------------------------------------------------- */
ol.parentheses li {
    position: relative;
    padding-left: 2em;
}
ol.parentheses li .num {
    position: absolute;
    left: 0;
}
/* img
============================================================================================================ */
.ofi {
    object-fit: cover;
    font-family: 'object-fit: cover;'
}
.ofi.cont {
    object-fit: contain;
    font-family: 'object-fit: contain;'
}
/* sub
============================================================================================================ */
.text_inner p + p {
    margin-top: 1em;
}
.bd_top {
    border-top: #B1B1B1 1px solid;
}
/* cv
============================================================================================================ */
.cv_box {
    padding: 60px 0;
}
.cv_box {
    color: #fff;
}
.cv_box_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cv_box_flex * +* {
    margin-left: 10px;
}
.cv_box_flex a {
    color: #fff;
}
.cv_box_flex .tel_box {
    font-size: 2.5rem;
    letter-spacing: 2px;
}
.cv_box_flex .tel_box span {
    font-size: 5.0rem;
}
.cv_box_flex .text_box {
    font-feature-settings: "palt";
    letter-spacing: 1px;
}

@media screen and (max-width: 680px) {
.cv_box {
    padding: 40px 0;
}
.cv_box_flex {
    display: block;
    text-align: center;
}
}

@media screen and (max-width: 480px) {
.cv_box_flex .tel_box {
    font-size: 1.6rem;
    letter-spacing: 2px;
}
.cv_box_flex .tel_box span {
    font-size: 3.0rem;
}
}
